{% ckan_extends %}


{% block organization_extras %}
  <h3>{{ _('Additional Info') }}</h3>
  <table class="table table-striped table-bordered table-condensed">
  <tbody>
    {% for field in h.dcat_ap_org_for_view(c.group_dict) %}
        {% set value = field.value  %}
        {% set field_type = field.type  %}
      <tr>
        <th scope="row" class="dataset-label">{{ _(field.name) }}</th>
        <td class="dataset-details">
            {% if field_type == 'dict' %}
              <ul>
                  {% for v in value %}
                    <li>{{ v|replace("_", " ")|title  }}: {{ value[v]|urlize }}</li>
                  {%  endfor %}
              </ul>
            {% elif field_type == 'list' %}
              <ul>
                  {% for v in value %}
                    <li>{{ v|urlize }}</li>
                  {% endfor %}
              </ul>
            {% elif field_type == 'listofdict' %}
                {% for d in value %}
                  <ul>
                      {% for v in d %}
                        <li>{{ v|replace("_", " ")|title  }}: {{ d[v]|urlize }}</li>
                      {%  endfor %}
                  </ul>
                {% endfor %}
            {%  else %}
                {{ field.for_view|urlize }}
            {% endif %}
        </td>
      </tr>
    {% endfor %}
  </tbody>
  </table>
{% endblock %}

